# Class WithdrawFundsReply

#### Hierarchy

- unknown
  - WithdrawFundsReply

- Defined in src/protobuf/grpc_pb.d.ts:2636
- Defined in src/protobuf/grpc_pb.d.ts:2645

#####
Index

### Constructors

constructor

### Methods

serializeBinary
toObject
deserializeBinary
deserializeBinaryFromReader
serializeBinaryToWriter
toObject

## Constructors

### constructor

- new WithdrawFundsReply(): WithdrawFundsReply

- #### Returns WithdrawFundsReply

  Inherited from jspb.Message.constructor

## Methods

### serializeBinary

- serializeBinary(): Uint8Array

- #### Returns Uint8Array

  - Defined in src/protobuf/grpc_pb.d.ts:2637

### toObject

- toObject(includeInstance?: boolean): WithdrawFundsReply.AsObject

- #### Parameters

  - ##### `Optional` includeInstance: boolean

  #### Returns WithdrawFundsReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:2638

### `Static` deserializeBinary

- deserializeBinary(bytes: Uint8Array): WithdrawFundsReply

- #### Parameters

  - ##### bytes: Uint8Array

  #### Returns WithdrawFundsReply

  - Defined in src/protobuf/grpc_pb.d.ts:2641

### `Static` deserializeBinaryFromReader

- deserializeBinaryFromReader(message: WithdrawFundsReply, reader: BinaryReader): WithdrawFundsReply

- #### Parameters

  - ##### message: WithdrawFundsReply

  - ##### reader: BinaryReader

  #### Returns WithdrawFundsReply

  - Defined in src/protobuf/grpc_pb.d.ts:2642

### `Static` serializeBinaryToWriter

- serializeBinaryToWriter(message: WithdrawFundsReply, writer: BinaryWriter): void

- #### Parameters

  - ##### message: WithdrawFundsReply

  - ##### writer: BinaryWriter

  #### Returns void

  - Defined in src/protobuf/grpc_pb.d.ts:2640

### `Static` toObject

- toObject(includeInstance: boolean, msg: WithdrawFundsReply): WithdrawFundsReply.AsObject

- #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: WithdrawFundsReply

  #### Returns WithdrawFundsReply.AsObject

  - Defined in src/protobuf/grpc_pb.d.ts:2639

Generated using TypeDoc